Support » Plugin: Mailing Group Listserv » WordPress 4.9 testing???

  • Resolved palmerct

    (@palmerct)


    Has this been tested with the latest version of WordPress yet? Website says “Compatible up to: 4.7.9” — should I be concerned?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WordPress 4.9 testing???’ is closed to new replies.